Index: MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1281)
@@ -701,114 +681,113 @@
 <b>Samo</b> tekst u gornjem tekstualnom polju će biti snimljen kada
 pritisnete "Snimi stranicu".<br />',
-'yourtext' => 'Vaš tekst',
-'storedversion' => 'Uskladištena verzija',
-'nonunicodebrowser' => '<strong>UPOZORENJE: Vaš brauzer ne podržava unikod. Molimo promenite ga pre nego što počnete sa uređivanjem članka.</strong>',
-'editingold' => '<strong>PAŽNJA: Vi menjate stariju reviziju ove stranice.
+'yourtext'                  => 'Vaš tekst',
+'storedversion'             => 'Uskladištena verzija',
+'nonunicodebrowser'         => '<strong>UPOZORENJE: Vaš brauzer ne podržava unikod. Molimo promenite ga pre nego što počnete sa uređivanjem članka.</strong>',
+'editingold'                => '<strong>PAŽNJA: Vi menjate stariju reviziju ove stranice.
 Ako je snimite, sve promene učinjene od ove revizije biće izgubljene.</strong>',
-'yourdiff' => 'Razlike',
-'copyrightwarning' => 'Napomena: Za sve vaše doprinose se smatra da su izdati pod $2 (vidite $1 za detalje). Ako ne želite da se vaši doprinosi nemilosrdno menjaju, ne šaljite ih ovde.<br />
+'yourdiff'                  => 'Razlike',
+'copyrightwarning'          => 'Napomena: Za sve vaše doprinose se smatra da su izdati pod $2 (vidite $1 za detalje). Ako ne želite da se vaši doprinosi nemilosrdno menjaju, ne šaljite ih ovde.<br />
 Takođe nam obećavate da ste ovo sami napisali ili prekopirali iz izvora u javnom vlasništvu ili sličnog slobodnog izvora.
 <strong>NE ŠALJITE RADOVE ZAŠTIĆENE AUTORSKIM PRAVIMA BEZ DOZVOLE!</strong>',
-'copyrightwarning2' => 'Napomena: Sve vaše doprinose ostali korisnici mogu da menjaju ili uklone. Ako ne želite da se vaši doprinosi nemilosrdno menjaju, ne šaljite ih ovde.<br />
+'copyrightwarning2'         => 'Napomena: Sve vaše doprinose ostali korisnici mogu da menjaju ili uklone. Ako ne želite da se vaši doprinosi nemilosrdno menjaju, ne šaljite ih ovde.<br />
 Takođe nam obećavate da ste ovo sami napisali ili prekopirali iz izvora u javnom vlasništvu ili sličnog slobodnog izvora (vidite $1 za detalje).
 <strong>NE ŠALJITE RADOVE ZAŠTIĆENE AUTORSKIM PRAVIMA BEZ DOZVOLE!</strong>',
-'longpagewarning' => '<strong>PAŽNJA: Ova stranica ima $1 kilobajta; neki brauzeri imaju problema sa uređivanjem strana koje imaju blizu ili više od 32 kilobajta. Molimo vas da razmotrite razbijanje stranice na manje delove.</strong>',
-'longpageerror' => '<strong>GREŠKA: Tekst koji snimate je velik $1 kilobajta, što je veće od maksimalno dozvoljene veličine koja iznosi $2 kilobajta. Nemoguće je snimiti stranicu.</strong>',
-'readonlywarning' => '<strong>PAŽNJA: Baza je upravo zaključana zbog održavanja,
+'longpagewarning'           => '<strong>PAŽNJA: Ova stranica ima $1 kilobajta; neki brauzeri imaju problema sa uređivanjem strana koje imaju blizu ili više od 32 kilobajta. Molimo vas da razmotrite razbijanje stranice na manje delove.</strong>',
+'longpageerror'             => '<strong>GREŠKA: Tekst koji snimate je velik $1 kilobajta, što je veće od maksimalno dozvoljene veličine koja iznosi $2 kilobajta. Nemoguće je snimiti stranicu.</strong>',
+'readonlywarning'           => '<strong>PAŽNJA: Baza je upravo zaključana zbog održavanja,
 tako da sada nećete moći da snimite svoje izmene. Možda bi bilo dobro da iskopirate tekst u neki editor teksta i snimite ga za kasnije.</strong>',
-'protectedpagewarning' => '<strong>PAŽNJA: Ova stranica je zaključana tako da samo korisnici sa
+'protectedpagewarning'      => '<strong>PAŽNJA: Ova stranica je zaključana tako da samo korisnici sa
 administratorskim privilegijama mogu da je menjaju. Uverite se
 da pratite [[{{ns:project}}:Pravila o zaštiti stranica|pravila o zaštiti stranica]].</strong>',
-'semiprotectedpagewarning' => '\'\'\'Napomena:\'\'\' Ova stranica je zaključana tako da je samo registrovani korisnici mogu uređivati.',
-'templatesused' => 'Šabloni koji se koriste na ovoj stranici:',
-'edittools' => '<!-- Tekst odavde će biti pokazan ispod formulara za uređivanje i slanje slika. -->',
-'nocreatetitle' => 'Pravljenje stranice ograničeno',
-'nocreatetext' => 'Na ovom sajtu je ograničeno pravljenje novih stranica. Možete se vratiti i urediti već postojeću stranu ili [[Posebno:Userlogin|se prijaviti ili napraviti nalog]].',
+'semiprotectedpagewarning'  => "'''Napomena:''' Ova stranica je zaključana tako da je samo registrovani korisnici mogu uređivati.",
+'templatesused'             => 'Šabloni koji se koriste na ovoj stranici:',
+'edittools'                 => '<!-- Tekst odavde će biti pokazan ispod formulara za uređivanje i slanje slika. -->',
+'nocreatetitle'             => 'Pravljenje stranice ograničeno',
+'nocreatetext'              => 'Na ovom sajtu je ograničeno pravljenje novih stranica. Možete se vratiti i urediti već postojeću stranu ili [[Posebno:Userlogin|se prijaviti ili napraviti nalog]].',
+
+# Account creation failure
 'cantcreateaccounttitle' => 'Ne može da se napravi nalog',
-'cantcreateaccounttext' => 'Pravljenje naloga sa ove IP adrese (<b>$1</b>) je blokirano.
+'cantcreateaccounttext'  => 'Pravljenje naloga sa ove IP adrese (<b>$1</b>) je blokirano.
 Ovo je verovatno zbog učestalog vandalizma iz vaše škole ili Internet servis provajdera.',
 
 # History pages
-#
-'revhistory' => 'Istorija izmena',
-'viewpagelogs' => 'Pogledaj protokole za ovu stranu',
-'nohistory' => 'Ne postoji istorija izmena za ovu stranicu.',
-'revnotfound' => 'Revizija nije pronađena',
-'revnotfoundtext' => 'Starija revizija ove stranice koju ste zatražili nije nađena.
+'revhistory'          => 'Istorija izmena',
+'viewpagelogs'        => 'Pogledaj protokole za ovu stranu',
+'nohistory'           => 'Ne postoji istorija izmena za ovu stranicu.',
+'revnotfound'         => 'Revizija nije pronađena',
+'revnotfoundtext'     => 'Starija revizija ove stranice koju ste zatražili nije nađena.
 Molimo vas da proverite URL koji ste upotrebili da biste pristupili ovoj stranici.',
-'loadhist' => 'Učitavam istoriju stranice',
-'currentrev' => 'Trenutna revizija',
-'revisionasof' => 'Revizija od $1',
-'revision-info' => 'Revizija od $1; $2',
-'previousrevision' => '← Prethodna revizija',
-'nextrevision' => 'Sledeća revizija →',
+'loadhist'            => 'Učitavam istoriju stranice',
+'currentrev'          => 'Trenutna revizija',
+'revisionasof'        => 'Revizija od $1',
+'revision-info'       => 'Revizija od $1; $2',
+'previousrevision'    => '← Prethodna revizija',
+'nextrevision'        => 'Sledeća revizija →',
 'currentrevisionlink' => 'Trenutna revizija',
-'cur' => 'tren',
-'next' => 'sled',
-'last' => 'posl',
-'orig' => 'orig',
-'histlegend' => 'Odabiranje razlika: odaberite kutijice revizija za upoređivanje i pritisnite enter ili dugme na dnu.<br />
+'cur'                 => 'tren',
+'next'                => 'sled',
+'last'                => 'posl',
+'orig'                => 'orig',
+'histlegend'          => 'Odabiranje razlika: odaberite kutijice revizija za upoređivanje i pritisnite enter ili dugme na dnu.<br />
 Objašnjenje: (tren) = razlika sa trenutnom verzijom,
 (posl) = razlika sa prethodnom verzijom, M = mala izmena',
-'deletedrev' => '[obrisan]',
-'histfirst' => 'Najranije',
-'histlast' => 'Poslednje',
-'rev-deleted-comment' => '(komentar uklonjen)',
-'rev-deleted-user' => '(korisničko ime uklonjeno)',
+'deletedrev'          => '[obrisan]',
+'histfirst'           => 'Najranije',
+'histlast'            => 'Poslednje',
+
+# Revision feed
+'history-feed-title'          => 'Istorija revizija',
+'history-feed-description'    => 'Istorija revizija za ovu stranu na vikiju',
+'history-feed-item-nocomment' => '$1, $2', # user at time
+'history-feed-empty'          => 'Tražena stranica ne postoji.
+Moguće da je obrisana iz vikija ili preimenovana.
+Pokušajte [[Posebno:Search|da pretražite viki]] za relevantne nove strane.',
+
+# Revision deletion
+'rev-deleted-comment'         => '(komentar uklonjen)',
+'rev-deleted-user'            => '(korisničko ime uklonjeno)',
 'rev-deleted-text-permission' => '<div class="mw-warning plainlinks">
 Revizija ove stranice je uklonjena iz javnih arhiva.
 Moguće da ima više detalja u [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} istoriji brisanja].
 </div>',
-'rev-deleted-text-view' => '<div class="mw-warning plainlinks">
+'rev-deleted-text-view'       => '<div class="mw-warning plainlinks">
 Revizija ove stranice je uklonjena iz javnih arhiva.
 Kao administrator, možete da je pogledate;
 Moguće da ima više detalja u [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} istoriji brisanja].
 </div>',
-'rev-delundel' => 'pokaži/sakrij',
-
-'history-feed-title' => 'Istorija revizija',
-'history-feed-description' => 'Istorija revizija za ovu stranu na vikiju',
-'history-feed-item-nocomment' => '$1, $2', # user at time
-'history-feed-empty' => 'Tražena stranica ne postoji.
-Moguće da je obrisana iz vikija ili preimenovana.
-Pokušajte [[Posebno:Search|da pretražite viki]] za relevantne nove strane.',
-
-# Revision deletion
-#
-'revisiondelete' => 'Obriši/vrati reviziju',
-'revdelete-nooldid-title' => 'Nema odabrane revizije',
-'revdelete-nooldid-text' => 'Niste odabrali željenu reviziju ili revizije kako biste uključili ove funkcije.',
-'revdelete-selected' => 'Izabrano revizija od [[:$1]]:',
-'revdelete-text' => 'Obrisane revizije će se i dalje pojavljivati na istoriji stranice,
+'rev-delundel'                => 'pokaži/sakrij',
+'revisiondelete'              => 'Obriši/vrati reviziju',
+'revdelete-nooldid-title'     => 'Nema odabrane revizije',
+'revdelete-nooldid-text'      => 'Niste odabrali željenu reviziju ili revizije kako biste uključili ove funkcije.',
+'revdelete-selected'          => 'Izabrano revizija od [[:$1]]:',
+'revdelete-text'              => 'Obrisane revizije će se i dalje pojavljivati na istoriji stranice,
 ali će njihov sadržaj biti skriven javnosti.
 
 Ostali administratori na ovoj Vikipediji će i dalje imati mogućnost da vide skriveni sadržaj i moći će da ga vrate ponovo putem ove iste komande, sve ukoliko nisu primenjene dodatne restrikcije operatora sajta.',
-'revdelete-legend' => 'Postavi restrikcije revizija:',
-'revdelete-hide-text' => 'Sakrij tekst revizije',
-'revdelete-hide-comment' => 'Sakrij opis izmene',
-'revdelete-hide-user' => 'Sakrij korisničko ime/IP adresu korisnika koji je uređivao stranicu',
-'revdelete-hide-restricted' => 'Primeni ove restrikcije za administratore isto kao i za ostale',
-'revdelete-log' => 'Komentar protokola:',
-'revdelete-submit' => 'Primeni na izabrane revizije',
-'revdelete-logentry' => 'promenjen prikaz revizije za [[$1]]',
+'revdelete-legend'            => 'Postavi restrikcije revizija:',
+'revdelete-hide-text'         => 'Sakrij tekst revizije',
+'revdelete-hide-comment'      => 'Sakrij opis izmene',
+'revdelete-hide-user'         => 'Sakrij korisničko ime/IP adresu korisnika koji je uređivao stranicu',
+'revdelete-hide-restricted'   => 'Primeni ove restrikcije za administratore isto kao i za ostale',
+'revdelete-log'               => 'Komentar protokola:',
+'revdelete-submit'            => 'Primeni na izabrane revizije',
+'revdelete-logentry'          => 'promenjen prikaz revizije za [[$1]]',
 
 # Diffs
-#
-'difference' => '(Razlika između revizija)',
-'loadingrev' => 'učitavam reviziju za razliku',
-'lineno' => 'Linija $1:',
-'editcurrent' => 'Izmeni trenutnu verziju ove stranice',
+'difference'                => '(Razlika između revizija)',
+'loadingrev'                => 'učitavam reviziju za razliku',
+'lineno'                    => 'Linija $1:',
+'editcurrent'               => 'Izmeni trenutnu verziju ove stranice',
 'selectnewerversionfordiff' => 'Izaberi noviju verziju za upoređivanje',
 'selectolderversionfordiff' => 'Izaberi stariju verziju za upoređivanje',
-'compareselectedversions' => 'Uporedi označene verzije',
+'compareselectedversions'   => 'Uporedi označene verzije',
 
 # Search results
-#
-'searchresults' => 'Rezultati pretrage',
-'searchresulttext' => 'Za više informacija o pretraživanju sajta {{SITENAME}}, pogledajte [[{{ns:project}}:Pretraživanje|Pretraživanje sajta {{SITENAME}}]].',
-'searchsubtitle' => 'Tražili ste \'\'\'[[:$1]]\'\'\'',
-'searchsubtitleinvalid' => 'Tražili ste \'\'\'$1\'\'\'',
-'badquery' => 'Loše oblikovan upit za pretragu',
-'badquerytext' => 'Nismo mogli da obradimo vaš upit.
+'searchresults'         => 'Rezultati pretrage',
+'searchresulttext'      => 'Za više informacija o pretraživanju sajta {{SITENAME}}, pogledajte [[{{ns:project}}:Pretraživanje|Pretraživanje sajta {{SITENAME}}]].',
+'searchsubtitle'        => "Tražili ste '''[[:$1]]'''",
+'searchsubtitleinvalid' => "Tražili ste '''$1'''",
+'badquery'              => 'Loše oblikovan upit za pretragu',
+'badquerytext'          => 'Nismo mogli da obradimo vaš upit.
 Ovo je verovatno zbog toga što ste pokušali da tražite
 reč kraću od tri slova, što trenutno nije podržano.
